
$(document).ready(function(){
	$('.js-slick-header').slick({
		slidesToShow: 1,
		slidesToScroll: 1,
		arrows: false,
		dots: true,
		appendDots: $('.js-slick-header').next('.slick-slider-dots')
	});
	
	$('.js-slick-sale').slick({
		slidesToShow: 3,
		slidesToScroll: 3,
		arrows: false,
		dots: false,
		appendDots: $('.js-slick-sale').next('.slick-slider-dots'),
		responsive: [
			{
			  breakpoint: 768,
			  settings: {
				slidesToShow: 1,
				slidesToScroll: 1,
				dots: true,
				infinite: true
			  }
			},
			{
				breakpoint: 1024,
				settings: {
				  slidesToShow: 2,
				  slidesToScroll: 2,
				  dots: true,
				  infinite: true
				}
			}
		  ]
	});
	$('.js-slick-cards').each(function() {
		$(this).slick({
			slidesToShow: 6,
			slidesToScroll: 6,
			arrows: false,
			infinite: true,
			dots: false,
			appendDots: $(this).next('.slick-slider-dots'),
			responsive: [
				{
					breakpoint: 450,
					settings: {
					  slidesToShow: 1,
					  slidesToScroll: 1,
					  dots: true,
					  infinite: true
	  
					}
				  },
				{
				  breakpoint: 767,
				  settings: {
					slidesToShow: 2,
					slidesToScroll: 2,
					dots: true,
					infinite: true
	
				  }
				},
				{
				  breakpoint: 992,
				  settings: {
					slidesToShow: 3,
					slidesToScroll: 3,
					dots: true,
					infinite: true
	
				  }
				},
				{
					breakpoint: 1400,
					settings: {
					  slidesToShow: 4,
					  slidesToScroll: 4,
					  infinite: true
	
					}
				}
			  ]
		});
		 
	  });

	
});

